Subject: Agenda: Conflict between SAAG and Lemonade

From: Alexey Melnikov <[email-masked]>
Date: Tue, 23 Oct 2007 13:59:32 +0100

Hi,
I know that the preliminary agenda will only be published on 26th, but I 
will be away on this date and might forget to raise this later.

Both Lemonade and SAAG are currently shown in the 1300-1500 slot on 
Thursday. Would it be possible to move Lemonade to some other slot, say 
0900-1130 on Thursday? (This is a bigger slot, but Lemonade WG can 
easily use 2.5 hours)